@charset "UTF-8";

/*================================================

よくあるご質問

=================================================*/
.top-catch {
	color: #FFF;
	background: url("../images/faq/main_img01.jpg") center center / 100% auto no-repeat; background-size: cover;
}
.faq {
	margin: 60px 0 70px;
	padding: 0;
}
.faq-content {
	width: 660px;
	margin: 0 auto 40px;
	padding: 0 20px;;
	text-align: left;
}
.faq-content dl {
	position: relative;
	margin: 0 auto 50px;
	padding: 0;
	text-align: justify;
	text-justify: inter-ideograph;
	font-size: 2rem;
	font-weight: 600;
}
.faq-content dl::before,
.faq-content dt::before,
.faq-content dd::before,
.faq-content dd::after {
	content: '';
	display: block;
	position: absolute;
}
.faq-content dl::before {
	top: 0px;
	left: 20px;
	width: 1px;
	height: 100%;
	background: url("../images/faq/faq_ilne.svg") left top / 1px 6px repeat-y;
}
.faq-content dt {
	position: relative;
	margin: 0 0 30px 60px;
	padding: 0;
	line-height: 1.5;
}
.faq-content dt::before {
	top: -5px;
	left: -60px;
	width: 40px;
	height: 40px;
	background: url("../images/faq/faq_icon_q.svg") left top / 40px 40px no-repeat;
}
.faq-content dd {
	position: relative;
	margin: 0 0 0 60px;
	padding: 20px;
	line-height: 1.5;
	background-color: #EEEDEA;
}
.faq-content dd::before {
	top: 50%;
	left: -60px;
	width: 40px;
	height: 50%;
	background-color: #FFF;
}
.faq-content dd::after {
	top: calc(50% - 5px);
	left: -40px;
	width: 26px;
	height: 11px;
	background: url("../images/faq/faq_icon_a.svg") left top / 26px 11px no-repeat;
}


@media screen and (max-width: 835px) {

	.faq {
		margin: 40px 0;
		padding: 0;
	}
	.faq-content {
		width: 100%;
	}
	.faq-content dl {
		margin: 0 auto 30px;
		font-size: 1.5rem;
	}
	.faq-content dt {
		margin: 0 0 20px 60px;
	}
	.faq-content dt::before {
	}
	.faq-content dd {
	}
	.faq-content dd::before {
	}
	.faq-content dd::after {
	}

}

